@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.body{
  background-image: url('./../assets/images/background.jpg'); 
  background-repeat: no-repeat;
  background-size: cover;
}


.books-page{
  width: 1208px;
  margin: auto;
  margin-top: 100px;
  margin-bottom: 200px;
  border-radius: 20px;
  padding: 25px 10px;
}
.book{
  width: 360px;
  height: 512px;
  margin-left: 10px;
  margin-right: 10px;
  border-radius: 10px;
  padding: 10px;
  float: left;
  text-align: left;
  margin-top: 20px;
  background-color: #17a589;
  }
  .form button {
    font-family: "Titillium Web", sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .1em;
    outline: 0;
    background: #48c9b0;
    width: 113px;
    border: 0;
    border-radius:30px;
    margin: 0px 0px 8px;
    padding: 15px;
    color: #FFFFFF;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    margin-left: 30px;
    margin-top: 20px;
    transition: all 0.2s;
  
  }
  .title{
    font-size: 18px;
    font-weight: bold;
    color: white;
    max-lines: 2;
  }
  .description{
    color: white;
  }
  .amount{
    color: white;
  }
  .author{
    color: white;
  }

h2{
    color: white;
    margin-left: 50px;
    font-weight: bolder;
    float: left;
    margin-bottom: 0px;
    width: 1720px;
}
 .navbar {
    overflow: hidden;
    font-family: Arial;
    width: 48px;
    float: left;
    margin-top: 20px;
  }
  
  .navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  .dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .dropbtn {
    font-size: 16px;
    border: none;
    outline: none;
    color: white;
    background-color: inherit;
    font-family: inherit; 
    margin: 0; 
  }
  
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  } 

